Skip to Content
veriom

List structural intent drifts

GET
/v1/workspaces/{workspace_id}/structural/intent-drifts

Authorization

workspaceToken
headerAuthorizationBearer <vat_<opaque-token>>

Expiring, hashed workspace token with explicit scopes.

Path Parameters

workspace_id*Workspace Id
Formatuuid

Query Parameters

include_resolved?Include Resolved
Defaultfalse
limit?Limit
Range1 <= value <= 200
Default100

Response Body

Successful Response

application/json
  1. response
[index: integer]?
Example Request
curl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/structural/intent-drifts'
Example Response
[  {    "affected_entity_keys": [      "string"    ],    "affected_relationship_keys": [      "string"    ],    "baseline_snapshot_id": "52737707-07c6-4939-8e33-14d360aab527",    "confidence": "string",    "criterion_id": "string",    "decision_id": "35405636-5581-4a10-b063-a74afe2ca763",    "declared_representation": {},    "disagreement_ledgers": [      "string"    ],    "evidence_ids": [      "string"    ],    "first_observed_at": "2019-08-24T14:15:22Z",    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "last_observed_at": "2019-08-24T14:15:22Z",    "observed_representation": {},    "observed_snapshot_id": "35dbe668-2d17-4ed3-83d7-8b65cd6b4f51",    "resolved_at": "2019-08-24T14:15:22Z",    "state": "string",    "title": "string"  }]